.member-index_test .main-container .member_top_row {
  max-width: 100%;
}

/* header */
header.container {
  padding: 0;
}

.common_header .index_link,
.common_header .link_list {
  width: 100%;
  text-align: center;
  margin-bottom: 5px;
}

.common_header .index_link a {
  padding-right: 50px;
  padding-left: 50px;
}

.common_header .link_list {
  float: none;
  margin: 0 auto;
}
.common_header .link_list ul.utility {
  float: none;
  display: inline-block;
}

#header {
  display: block;
  text-align: center;
}

#header h1 {
  margin: 0 auto;
  text-align: center;
}
#header .tagline-01 {
  padding: 0 10px;
  margin: 0 auto;
  text-align: center;
  position: static;
  float: none;
}

.region-navigation .search-block-form .form-control,
.form-type-search .btn, .region-navigation .search-block-form .btn {
  z-index: auto;
}

.views_slideshow_cycle_slide {
  z-index: auto !important;
}

.member_top_header .region-header {
  width: 100%;
}

.member_top_header section.block-nmp-search {
  float: none;
  margin: 20px auto;
}

.member_top_header .region-navigation .search-block-form {
  position: static;
}

.member_top_header .region-navigation .block-search {
  margin-bottom: 0;
}

.member_top_header section.block-views-blockslideshow-block-3,
.member_top_header section.block-product-search-block1 {
  float: none;
  display: block;
  width: 100%;
}

.member_top_header section.block-product-search-block1 .container {
  margin: 0 auto;
}

.views-slideshow-controls-bottom {
  width: 100%;
  margin: 10px auto;
}

.region-navigation .search-block-form {
  bottom: 0;
}

/* top menu */
#navbar-collapse.navbar-collapse {
  padding-bottom: 0;
  position: absolute;
  overflow-y: -webkit-paged-x;
  top: 47px;
  border: none;
}

section#block-nmp-member-top {
  background: #fff;
  border-top: 1px solid #ddd;
}

#superfish-member-top {
  display: block !important;
  max-width: 100%;
  border: 0;
}

#superfish-member-top > li,
#superfish-member-top > li:first-child {
  background-color: #fff;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

section#block-nmp-member-top ul#superfish-member-top.menu > li.sf-depth-1 > ul {
  display: block;
  transform: translateZ(10px);
}

section#block-nmp-member-top ul#superfish-member-top.menu li#member-top-menu-link-content1abe933f-b5e0-4612-8c84-8558c4a2887f.sf-depth-1 > ul,
section#block-nmp-member-top ul#superfish-member-top.menu li#member-top-menu-link-contentf8e0fac3-c247-4ecb-aee4-bcad31b1497f.sf-depth-1 > ul,
section#block-nmp-member-top ul#superfish-member-top.menu li#member-top-menu-link-content35b79190-a74d-46f4-80e2-010be00b25c5.sf-depth-1 > ul {
  width: 80% !important;
  left: 0;
  padding: 0;
  border: 0;
  position: fixed !important;
  margin-left: 16px;
}

section#block-nmp-member-top ul#superfish-member-top li#member-top-menu-link-content1abe933f-b5e0-4612-8c84-8558c4a2887f ul {
  margin-top: 49px;
}

section#block-nmp-member-top ul#superfish-member-top li#member-top-menu-link-contentf8e0fac3-c247-4ecb-aee4-bcad31b1497f ul {
  margin-top: 110px;
}

section#block-nmp-member-top ul#superfish-member-top li#member-top-menu-link-content35b79190-a74d-46f4-80e2-010be00b25c5 ul {
  margin-top: 171px;
}

section#block-nmp-member-top ul#superfish-member-top.menu li#member-top-menu-link-content1abe933f-b5e0-4612-8c84-8558c4a2887f.sf-depth-1 > ul > li,
section#block-nmp-member-top ul#superfish-member-top.menu li#member-top-menu-link-contentf8e0fac3-c247-4ecb-aee4-bcad31b1497f.sf-depth-1 > ul > li,
section#block-nmp-member-top ul#superfish-member-top.menu li#member-top-menu-link-content35b79190-a74d-46f4-80e2-010be00b25c5.sf-depth-1 > ul > li{
  width: 100%;
  display: block;
  background-color: #f0f0f0;
  background-image: none;
  border-left: 0;
}

ul#superfish-member-top li#member-top-menu-link-content1abe933f-b5e0-4612-8c84-8558c4a2887f > ul > li > a,
ul#superfish-member-top li#member-top-menu-link-contentf8e0fac3-c247-4ecb-aee4-bcad31b1497f > ul > li > a,
ul#superfish-member-top li#member-top-menu-link-content35b79190-a74d-46f4-80e2-010be00b25c5 > ul > li > a {
  color: #333;
  width: 100%;
  height: auto;
  text-align: center;
  padding: 15px 0;
}

ul#superfish-member-top li#member-top-menu-link-content1abe933f-b5e0-4612-8c84-8558c4a2887f ul li#member-top-menu-link-contenta9770b86-0124-41fe-ac73-b069c860ade0,
#superfish-member-top li,
#superfish-member-top li:first-child {
  border-bottom: 1px solid #ddd;
}

.sf-accordion-toggle,
#superfish-member-top-accordion {
  display: none;
}

/* slideshow */
div.member-slide-row img,
section.block-views-blockmember-top-display-default-block-1,
.member_top_row .member-top-display-default .view-content,
.feature-product img {
  width: 100%;
}

.feature-product .views-field-field-visionalist-id img {
  width: initial;
}

.views-slideshow-controls-bottom .views-slideshow-pager-bullets {
  padding-left: 0;
}

.member_top_row aside.col-sm-3 {
  width: 100%;
  float: none;
  padding: 0 15px;
}

.member_top_row .col-sm-6 {
  width: 100%;
  padding: 0 15px;
}

.member_top_row section.block-views {
  width: 100%;
  margin-top: 20px;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row .views-col {
  max-width: 100%;
}

.block-views-blockmember-top-topics-block-1 {
  width: 100%;
}

.block-views-blockmember-top-topics-block-1 .views-view-grid .views-col {
  width: 100% !important;
  float: none;
  margin-bottom: 10px;
}

.block-views-blockmember-top-topics-block-1 .views-view-grid .views-row {
  margin-top: 0;
  margin-bottom: 0;
}

.region-sidebar-first nav h2 {
  font-weight: bold;
  text-align: center;
}

section.block-nmp-search div.container .btn.btn-info {
  padding: 10px 12px;
}

/* contents */
.main-container .row {
  max-width: none;
  width: 100%;
}

.path-node .main-container .row .col-sm-9 {
  float: none;
}

.view-content {
  width: 100% !important;
}
.views-view-grid .views-col {
    float: none;
    margin: 0 auto;
}

.view-content .views-col {
  width: 100% !important;
}
.view-content .cols-3 img,
.view-content .cols-3 .views-field-field-note .field-content {
  width: 50%;
}

.view-content .cols-4 img,
.view-content .cols-4 .views-field-field-note .field-content {
  width: 50%;
}

.view-content .cols-5 img,
.view-content .cols-5 .views-field-field-note .field-content {
  width: 30%;
}

.deliver-date-list .view-content .views-col {
  float: left;
  width: 48% !important;
  margin: 0 3px;
}

.deliver-date-list .view-content .views-row {
  margin-left: auto;
  margin-right: auto;
  max-width: 500px;
  float: none;
}

.deliver-date-list .view-content .views-field-field-product a {
  min-height: 54px;
}

.member-top-display-default .attachment-before .views-view-grid .views-row .views-col,
.member-top-display-default .attachment-before .views-view-grid .new_info {
  float: left;
  width: auto !important;
}

div.member-list {
  padding: 0 5px;
}

.member-list aside.col-sm-3,
.member-list section.col-sm-9 {
  width: 100%;
  padding: 0;
}


.member-list aside.col-sm-3 {
  margin-top: 15px;
}

.view-id-movie_library .view-content .views-col {
    width: 50% !important;
    margin: 0 auto;
}
.view-id-movie_library .view-content .cols-4 img,
.view-content .cols-4 .views-field-field-note .field-content {
    width: 100%;
    max-width: 100%;
}

.view-id-movie_library .view-content .views-field-title,
.view-id-movie_library .view-content .views-field-field-play-time-second {
  text-align: center;
}

.view-movie-library div.views-field.views-field-title a {
  padding: 5px 0 0 0;
}

.view-id-movie_library .view-content .views-field-field-play-time-second {
  margin-bottom: 10px;
}

div.member-list div.well.region.region-sidebar-second nav .nav {
  width: 100%;
  max-width: 100%;
}

.product_list .col-sm-6 {
  padding: 0;
}

section.product_list.product_search .views-exposed-form .form-inline .form-control {
  width: 215px;
}

section.product_list.product_search .views-exposed-form .form-inline {
  margin: 0 auto;
  width: fit-content;
  padding: 15px 5px;
}

section.product_list.product_search section.block-nmp-search.block-product-search-title-block div.container {
  padding-left: 8px;
  padding-right: 8px;
}

.block-views-blockheader-logo-block-1 .views-field-field-logo-image {
  width: 50%;
}
.block-views-blockheader-logo-block-1 .views-field-field-top-page {
  max-width: 45%;
}

.block-views-blockheader-logo-block-1 .views-field-field-top-page .to_top {
  text-align: right;
}

.views-field-field-top-page .to_top a span.top_page {
  margin-left: 0;
}

div.node--type-product div.group-right,
div.node--type-product div.group-left {
  float: none;
  width: 100%;
}

.ui-dialog {
  margin-left: -48vw !important;
  top: 35% !important;
}

.ui-dialog #member-dialog h1,
.ui-dialog #member-dialog p {
   padding-left: 15px !important;
   padding-right: 15px !important;
}

.ui-dialog #member-dialog div div {
  font-size: 1.2em !important;
}

.member-note-appo-index .view-header table td {
  display: block;
  width: 100%;
  text-align: right;
  white-space: normal;
}

.member-note-appo-index .view-header table td.display_term {
  text-align: left;
}

.member-note-appo-index .view-header div.extra {
  padding: 8px;
}


.product-photos .views-view-grid .views-row {
  margin: 0;
}

.product-photos .views-view-grid .views-row .views-col {
  margin: 10px auto;
}

.product-photos div.views-field.views-field-title a {
  max-width: 100%;
}

.member-code-02 .view-footer > table > tbody > tr > td {
  display: block;
  padding-left: 0 !important;
  margin-bottom: 8px;
  text-align: left;
}

.member_top_header .navbar-collapse,
.member_top_header .col-sm-12 {
  margin-top: 0;
}

.member-products-main2 table table table td[align="center"] table {
  margin-left: 0 !important;
}

.member-products-main2 table.mars > tbody > tr > td,
.member-products-main2 table.mars2 > tbody > tr > td  {
  display: block;
}

.member-products-main2 table.mars > tbody > tr > td img,
.member-products-main2 table.mars2 > tbody > tr > td img {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
}

.member-products-main2 table.mars_order > tbody > tr > td,
.member-products-main2 table.mars_order2 > tbody > tr > td {
  display: block;
  margin: 0 auto 10px;
}

.onepoint-seminar #head_info {
  margin: 10px 0;
  padding: 5px;
}

.onepoint-seminar .view-header h2 {
  margin-left: 0;
  margin-top: 25px;
}

.form-group .onepoint-seminar .views-view-grid {
  padding: 5px;
}

.onepoint-seminar .views-view-grid .views-row {
  margin: 0;
}

.form-group .onepoint-seminar .views-view-grid .views-col {
  padding: 20px 0;
}

.onepoint-seminar .view-header h2 {
  max-width: 450px;
  margin-left: auto;
  margin-right: auto;
}

.form-group .onepoint-seminar .views-view-grid .views-col .views-field {
  max-width: 380px;
  margin-left: auto;
  margin-right: auto;
}

.form-group .onepoint-seminar .views-view-grid .views-col .img-responsive {
  margin: 0 auto;
}

section.seminar_list .view-content .views-row {
  padding: 5px 5px 0 5px;
}

section.seminar_list .view-content .views-field-field-place,
section.seminar_list .view-content .views-field-field-date {
  padding: 5px;
}

section.seminar_list .view-content span.views-field-title {
  float: none;
  width: 100%;
}

section.seminar_list .view-content span.views-field-field-file {
  width: auto;
}

section.seminar_list .view-content span.views-field-field-file .file {
  display: flex;
  align-items: center;
}

.member_top_display_default .file {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.member_top_display_default .file-link {
  width: auto;
}

.member-top-display-default .view-content .table td {
  padding: 5px;
}

.member_top_display_default .file-size {
  padding: 0;
}

.products-document-nuclear .view-content table td.views-field-field-attached-document,
.products-document-nuclear .view-content table td.views-field-field-interview-form,
.products_document .view-content table td.views-field-field-attached-document,
.products_document .view-content table td.views-field-field-interview-form {
  padding-left: 5px;;
}